Wednesday, September 02, 2009

Supported Java Versions

From time to time I get asked what versions of Java are supported for Discoverer Plus. You can find this information on MetaLink in note number 465234.1

To help you, as of 16-DEC-2008 the following Java Virtual Machines are supported:
  • Oracle JInitiator and higher
  • Sun Java Plug-in 1.4.2_06 and higher
  • Sun Java Plug-in 1.5.0_2 and higher
  • Sun Java Plug-in 1.6.0_4 and higher
  • Apple JVM 1.4.2_05 or higher is needed when using Safari on an Apple Mac OS X

Please note that some people experience a slowing down when they upgrade to Sun Java 1.6. I have a posting (link) about this and Oracle has a document on MetaLink (747189.1)

No comments: